#mapaCompleto{
        display:flex;
      }
      div#map {
          height: auto;
          display:flex;
          width:100%;
      }
      .gmnoprint,.gm-fullscreen-control {
        zoom: 0.8;
      }
      h1.firstHeading {
          color: #ff6c6d;
          font-size: 14px;
          text-align: center;
          font-family: sans-serif;
          font-weight: 300;
          letter-spacing: 0.5px;
      }

      .markerbody button {
          background: #ff6c6d;
          color: white;
          border: none;
          border-radius: 5px;
          padding: 3px 10px;
      }
button.btn[aria-expanded='true'] {
    background: lightgrey;
    color: #797979;
}

button.btn {
    transition: 0.5s;
    background: #9c9cde;
    border: none !important;
    margin-top: 4px;
    border-radius: 3px;
    height: auto;
    padding: 3px;
    width: 100%;
    text-align: left;
    color: #313131;
    font-size: 12px;
}

button#btn-busqueda {
    width: auto;
    text-align: center;
    margin: 10px auto;
    display: block;
    background: #8ad089;
    padding: 5px 20px;
}

div#categorySelect {
    padding: 5px;
    background: #efefef;
}

div#iframe {
    background: gainsboro;
}

div#categorySelect {
    font-size: 12px;
}

div#catEdad {
    height: 355px;
    overflow-y: auto;
    background: #e6e6e6;
    padding: 5px;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none !important;
}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open>.dropdown-toggle.btn-info {
    background: #7a7abd;
}
button.btn i.plusminus {
    filter: invert(1);
    transition: 0.3s;
}

button.btn[aria-expanded='true'] i.plusminus {
    filter: opacity(0.5);
    background: url("../img/minus.svg");
}

i.plusminus {
    display: block;
    width: 8px;
    height: 8px;
    background: url("../img/plus.svg");
    background-repeat: no-repeat;
    background-size: contain;
    float: right;
    margin: 4px 5px 0px 0px;
}
select#municipioSel, select#localidadSel {
    margin: 10px auto;
    display: block;
    position: relative;
    background: #eaeaea;
    color: #313131;
    font-size: 13px;
    height: 30px;
    width: fit-content;
}
.place-card.place-card-large {
  display: none !important;
}
.place-card.place-card-medium {
    display: none !important;
}
#categorySelect label{
    transition: 0.5s;
    width: 100%;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 10px;
    font-size: 11px;
    font-weight: 400;
    color: #4f4f4f;
    margin: 0;

}
#categorySelect label:hover {
    opacity: 1;
    background: #b0b0cb;
    color: #000000;
}
#municipioMap button.btn {
    background: #ff6d6d;
    color: white;
}
div#busquedaTitle {
    width: 100%;
    background: #9c9cde;
    text-align: center;
}
#infoModal .close span {
    top: -20px;
    display: block;
    position: relative;
}
table#marker-table td:nth-child(odd) {
    background: #d1d0d0;
    text-align: right;
    padding-right: 5px;
    width: 50%;
    font-weight: 500;
    letter-spacing: 0.2px;
}
table#marker-table td:nth-child(even) {
    background: #ffd2d2;
    padding-left:10px;
    color:#4b4b4b;
    letter-spacing:0.3px;
}

h5#infoModalTitle {
    text-align: center;
    font-size: 20px;
}

div#infoModal {
    background: #40404d82;
}